.post_info_content{
	width:100%;
	margin:0 auto;
}

.author-info{
	padding:10px;
	border-bottom:5px solid #eee;
	margin-bottom:30px;
}
.author-name{
	display: inline-block;
	font-size:22px;
	font-family:"Hoefler Text", "Liberation Serif", "Times New Roman", "serif";
	margin-left: 30px;
}
.author-photo{
	display: inline-block;
    margin-left:30px;
}
img{
	width:160px;
	height:200px;
}
.artical-info{
	width:100%;
	font-size:25px;
	font-family:"Hoefler Text", "Liberation Serif", "Times New Roman", "serif";
}
.title{
	font-size:16px;
	font-family:"Hoefler Text", "Liberation Serif", "Times New Roman", "serif";
}
.author-biography{
	text-align: justify;
	font-size:16px;
	font-family:"Hoefler Text", "Liberation Serif", "Times New Roman", "serif";
}
.author-abstract{
	text-align: justify;
	font-size:16px;
	font-family:"Hoefler Text", "Liberation Serif", "Times New Roman", "serif";
}
.little-title{
	font-weight:bold;
	font-size: 16px;
}
.title-title{
	font-weight: bold;
	font-size: 16px;
}